Bug 84261 - Update ports: security/pear-Text_Password fixed pkg-plist missing
Summary: Update ports: security/pear-Text_Password fixed pkg-plist missing
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-29 01:20 UTC by Jean Milanez Melo
Modified: 2005-07-30 01:14 UTC (History)
1 user (show)

See Also:


Attachments
pear-Text_Password.diff (746 bytes, patch)
2005-07-29 01:20 UTC, Jean Milanez Melo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jean Milanez Melo 2005-07-29 01:20:08 UTC
	Fixed pkg-plist missing.

	Maintainer has been Cc:ed.
Comment 1 Renato Botelho freebsd_committer 2005-07-29 11:17:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Grabbed.
Comment 2 Renato Botelho freebsd_committer 2005-07-29 11:52:39 UTC
State Changed
From-To: open->closed

Committed, with minor fixes on pkg-plist. Thanks! 

http://www.freebsd.org/cgi/query-pr.cgi?pr=84261 

Adding to audit trail from misfiled PRs ports/84287, 84293, 84294, and 84307:

Date: Fri, 29 Jul 2005 12:54:52 +0200
Comment 3 nagy.attila 2005-07-29 13:04:48 UTC
Thank you.

-- 
Attila Nagy                                   e-mail: Attila.Nagy@fsn.hu
Comment 4 Renato Botelho 2005-07-29 16:13:14 UTC
done

--
Renato Botelho